Delete Property Value Description
curl --request DELETE \
--url https://api.jtl-cloud.com/erp/properties/{propertyId}/values/{propertyValueId}/descriptions/{languageIso} \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <x-tenant-id>'import requests
url = "https://api.jtl-cloud.com/erp/properties/{propertyId}/values/{propertyValueId}/descriptions/{languageIso}"
headers = {
"x-tenant-id": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-tenant-id': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.jtl-cloud.com/erp/properties/{propertyId}/values/{propertyValueId}/descriptions/{languageIso}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ErrorCode": "<string>",
"ValidationErrors": {},
"Errors": {},
"ErrorMessage": "<string>",
"Stacktrace": "<string>"
}{
"ErrorCode": "<string>",
"ValidationErrors": {},
"Errors": {},
"ErrorMessage": "<string>",
"Stacktrace": "<string>"
}Property
Delete Property Value Description
deprecated
Delete the description for a specific property value and language
DELETE
/
properties
/
{propertyId}
/
values
/
{propertyValueId}
/
descriptions
/
{languageIso}
Delete Property Value Description
Authorizations
oauth2-authorization-codeoauth2-client-credentials
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
The Company-Id (int or uuid) of the company on whose behalf the request is executed.
The tenant ID for the target ERP instance.
Path Parameters
The iso code of the language that the descriptions belong to.
The id of the property.
The id of the property value.
Response
Was this page helpful?
⌘I